# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Nextcloud package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Nextcloud 3.14159\n"
"Report-Msgid-Bugs-To: translations\\@example.com\n"
"POT-Creation-Date: 2024-01-29 22:30+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: /app/lib/Controller/OpmlController.php:44
msgid "RePod Subscriptions"
msgstr ""

#: /app/lib/Service/SearchProvider.php:29
#: /app/lib/Service/SearchProvider.php:61
#: /app/specialAppInfoFakeDummyForL10nScript.php:3
msgid "Podcast"
msgstr ""

#: /app/specialAppInfoFakeDummyForL10nScript.php:2
msgid "RePod"
msgstr ""

#: /app/specialAppInfoFakeDummyForL10nScript.php:4
msgid "🔊 Browse, manage and listen to podcasts"
msgstr ""

#: /app/specialAppInfoFakeDummyForL10nScript.php:5
msgid ""
"## Features\n"
"- 🔍 Browse and subscribe huge collection of podcasts\n"
"- 🔊 Listen to episodes directly in Nextcloud\n"
"- 🌐 Sync your activity with [AntennaPod](https://antennapod.org/)\n"
"\n"
"## Requirements\n"
"You need to have [GPodderSync](https://apps.nextcloud.com/apps/gpoddersync) "
"installed to use this app!"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:1
msgid "Download"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:2
msgid "Add a RSS link"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:3
msgid "Could not fetch search results"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:4
msgid "New podcasts"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:5
msgid "Hot podcasts"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:6
msgid "Could not fetch tops"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:7
msgid "Copy feed"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:8
msgid "Subscribe"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:9
msgid "Error while adding the feed"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:10
msgid "Feed's link copied to the clipboard"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:11
msgid "Play"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:12
msgid "Stop"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:13
msgid "Could not fetch episodes"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:14
msgid "Export subscriptions"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:15
msgid "Filtering episodes"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:16
msgid "Show all"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:17
msgid "Listened"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:18
msgid "Listening"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:19
msgid "Unlistened"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:20
msgid "Import subscriptions"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:21
msgid "Import OPML file"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:22
msgid "Playback speed"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:23
msgid "Are you sure you want to delete this subscription?"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:24
msgid "Error while removing the feed"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:25
msgid "Add a podcast"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:26
msgid "Could not fetch subscriptions"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:27
msgid "Find a podcast"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:28
msgid "Error loading feed"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:29
msgid "Missing required app"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:30
msgid "Install GPodder Sync"
msgstr ""
